/*
Theme Name: Moving Company Child
Description: Moving Company Child Theme
Template: moving
Version: 1.0
*/

@import url("../moving/style.css");

.container {position: relative;width: 1110px;margin: 0 auto;padding: 0;}
.container .column,.container .columns {float: left; display: inline;margin-left: 10px; margin-right: 10px;}

.row { margin-bottom: 20px }

/* Nested Column Classes */
.column.alpha,
.columns.alpha,
.column.first,
.columns.first { margin-left: 0 }

.column.omega,
.columns.omega,
.column.last,
.columns.last { margin-right: 0 }

/* Base Grid */
.container .column,
.container .columns { float: left; display: inline; margin-left: 10px; margin-right: 0px !important; }
.row { margin-bottom: 20px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha, 
.column.first, .columns.first { margin-left: 0; }

.column.omega, .columns.omega, 
.column.last, .columns.last { margin-right: 0; }

/* Base Grid */
.container .one.column,
.container .one.columns                     { width: 60px;  }
.container .two.columns                     { width: 130px; }
.container .three.columns                   { width: 200px; }
.container .four.columns                    { width: 270px; }
.container .five.columns                    { width: 340px; }
.container .six.columns                     { width: 410px; }
.container .seven.columns                   { width: 480px; }
.container .eight.columns                   { width: 550px; }
.container .nine.columns                    { width: 620px; }
.container .ten.columns                     { width: 690px; }
.container .eleven.columns                  { width: 760px; }
.container .twelve.columns                  { width: 830px; }
.container .thirteen.columns                { width: 900px; }
.container .fourteen.columns                { width: 970px; }
.container .fifteen.columns                 { width: 1040px; }
.container .sixteen.columns                 { width: 1110px; }

.container .one-third.columns               { width: 350px; }
.container .two-thirds.column               { width: 720px; }

.container .one-fifth.columns       { width:210px; }
.container .one-sixth.columns       { width:175px; }
.container .one-seventh.columns       { width:150px; }

.first {margin-left: 0px !important;}
.last {margin-right: 0px !important;}

/* Core Custom CSS */
body {border-top:none !important;line-height: 1.5 !important;}
.fl {float:left;}
.fr {float:right;}
.tl, .al {text-align:left;}
.tr, .ar {text-align:right;}
.ac {text-align: center;}
iframe {width:100%;}

ul.list {margin-left: 0px !important;}
.list li {list-style: none;}

a.button, input[type=submit] {
	box-shadow: none !important;
	border-radius: 0px !important;
}

/* Typography */

p {margin: 0 0 10px 0 !important;}

#copyright .copyright-text {font-size:11px;}

/* Custom */
#page-wrap {padding:30px 0;}

.column.alpha, .columns.alpha, .column.first, .columns.first { margin-left: 0 !important; }
.column.omega, .columns.omega, .column.last, .columns.last { margin-right: 0 !important; }

.post-content {width:95% !important;}

/* Top Bar */


/* Header */

.header {
	padding:5px 0;
}

#header .logo {
	margin-top: 0 !important;
}

.header .logo img {
	position: relative;
	top:3px;
}

/* Nav */

#header #navigation ul {
	margin:3px 0 0 0 !important;
}

#header #navigation ul li a {
	margin: 0 0 0px 37px;
	border-bottom: none;
	font-weight: 900 !important;
	letter-spacing: 1px;
}

#header #navigation .sub-menu {
	left: 25px !important;
}

#navigation .sub-menu {
	border-radius: 0px !important;
	padding:0 !important;
}

html body #navigation .sub-menu li a, 
html body #navigation .sub-menu li .sub-menu li a, 
html body #navigation .sub-menu li .sub-menu li .sub-menu li a {
	width: 180px !important;
	padding:8px 15px !important;
}

html body #navigation .sub-menu li a:hover, 
html body #navigation .sub-menu li .sub-menu li a:hover, 
html body #navigation .sub-menu li .sub-menu li .sub-menu li a:hover {
	background: #000 !important;
	color: #FFF !important;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, 
.shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, 
.shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, 
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target {
	background: #356475 !important;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {
	background: transparent !important;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target {
	color: #666 !important;
}


/* Feature Image Style */
.post-thumbnail.feature img {display: block;}
.post-thumbnail.feature.page {padding: 40px 0 0 0;}

.home .post-thumbnail.feature h1 {
	margin: 60px 0 100px;
	font-size: 70px;
	line-height: 70px;
	text-align: center;
}

.post-thumbnail.feature h1 {
	font-size: 42px;
	color: #ffffff;
	line-height: 42px;
	font-family: Raleway;
	font-weight: 900;
	font-style: normal;
	margin-top: 70px;
	
}

.home .post-thumbnail.feature {
	background-position: 50% 23%;
}

/* Title */



/* Homepage */

.home-services {
	display: inline-block;
	width: 100%;
}

.home-services h3,
.home-services h3 a,
.home-services h3 a:hover {
	color: #222 !important;
}

.home-services a {
	color: #02749d;
}

.home-services a:hover {}


.home-services .services_excerpt p {
	margin: 0 !important;
}

.home-content {
	padding: 0;
}

@font-face {
	font-family: "Flaticon";
	src: url("fonts/flaticon.eot");
	src: url("fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("fonts/flaticon.woff") format("woff"),
	url("fonts/flaticon.ttf") format("truetype"),
	url("fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon"]:before, [class*=" flaticon"]:before,
[class^="flaticon"]:after, [class*=" flaticon"]:after {   
	font-family: "Flaticon";
}

.flaticon.backloading:before {
	content: "\e000";
}
.flaticon.small-loads:before {
	content: "\e001";
}
.flaticon.local-removals:before {
	content: "\e002";
}
.flaticon.moving-boxes:before {
	content: "\e003";
}
.flaticon.moving-interstate:before {
	content: "\e004";
}
.flaticon.moving-trucks:before {
	content: "\e005";
}
.flaticon.moving-insurance:before {
	content: "\e006";
}
.flaticon.pre-packing:before {
	content: "\e007";
}
.flaticon.moving-overseas:before {
	content: "\e008";
}
.flaticon.car-transport:before {
	content: "\e009";
}
.flaticon.self-storage:before {
	content: "\e00a";
}

.services_icon {
	float: left;
	width: 18%;
	margin-right: 10px;
}

.services_excerpt {
	float: right;
	width: 75%;
	position: relative;
	top:10px;
}

.flaticon.services {
	color: #02749d !important;
	font-size: 54px !important;
	width: 100%;
	text-align: center;
	display: inline-block !important;
	line-height: 35px;
	margin-bottom: 10px;
}

/* Call to Action */

.cta {
	background: url(/wp-content/uploads/2015/01/quotes-moving-company.jpg) no-repeat;
	padding: 30px 0 40px;
	width: 100%;
	background-position: 40% 0%;
	text-align: center;
	margin: 0 0 20px 0;
}

.cta p {
	color: #FFF;
	font-size: 30px;
	margin:0 !important;
	font-weight: bold;
}

.cta p.small {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}

.cta .button {
	margin: 5px 0 0 0 !important;
}

home .cta .button {
	margin: 15px 0 0 0 !important;
}


/* Sidebar */

#sidebar {
	margin-top: 0px;
}

#sidebar .widget {
	margin-bottom: 20px;
}

#sidebar .widget h3 {
	text-transform: uppercase;
}

#sidebar .widget ul li {
	background: none !important;
	border-bottom: 1px solid #dedede;
	padding: 8px 0 8px 0 !important;
}

#sidebar .widget li a {
	color: #000;
	font-weight: 300;
}

#sidebar .widget li a:hover {
	color: #356475;
}

#sidebar .testimonial {
	border-radius: 8px;
	padding: 10px 15px;
	background: #FFF;
	border:3px solid #02749d;
	color: #444;
}

#sidebar .testimonial:after{
	z-index:9999;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0 0;
	border-color: #02749d transparent transparent transparent;
	float: right;
	margin-top: 10px;
}

#sidebar .testimonial-author{
	margin:4px 10px 20px 0px;
	color: #333;
	font-weight: bold;
	float: right;
}


/* Footer */

#footer {
	padding: 30px 0 0 !important;
	font-size: 13px !important;
	background: url(images/footer-bg.png) no-repeat !important;
}

#footer .four.columns:first-child {margin-left: 0px !important;}
#footer .four.columns:last-child {margin-right: 0px !important;}

#footer-logo {float: right;margin-top: 15px;}
#footer .widget h3 {margin-bottom:0px;}
span.h3-border {
background: #356475;
width: 20%;
height: 3px;
display: block;
margin: 0 0 15px 0;
}

#footer .widget ul li, #infobar .widget ul li {}

#footer .menu li {}
#footer .menu li a {}

#copyright {
	margin-top: 30px;
	border-top:1px solid #2f323c;
}

.copyright-text p {margin: 0 !important;}

#footer .widget_contact, #infobar .widget_contact {background:none !important;}




/* ------------------------------------------------------------------------ */
/* RESPONSIVE */
/* ------------------------------------------------------------------------ */

	@media only screen and (min-width: 1150px) {
		
		.home .post-thumbnail.feature {
			height: 455px;
			background-position: 50% 23%;
		}
		.post-thumbnail.feature {
			height: 200px;
			background-position: 50% 47%;
		}

	}

	@media only screen and (min-width: 960px) and (max-width: 1149px) {

		.container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
		.container .column,.container .columns      { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
		.row                                        { margin-bottom: 20px; }
		
		.container .one.column,
		.container .one.columns                     { width: 40px;  }
		.container .two.columns                     { width: 100px; }
		.container .three.columns                   { width: 160px; }
		.container .four.columns                    { width: 220px; }
		.container .five.columns                    { width: 280px; }
		.container .six.columns                     { width: 340px; }
		.container .seven.columns                   { width: 400px; }
		.container .eight.columns                   { width: 460px; }
		.container .nine.columns                    { width: 520px; }
		.container .ten.columns                     { width: 580px; }
		.container .eleven.columns                  { width: 640px; }
		.container .twelve.columns                  { width: 700px; }
		.container .thirteen.columns                { width: 760px; }
		.container .fourteen.columns                { width: 820px; }
		.container .fifteen.columns                 { width: 880px; }
		.container .sixteen.columns                 { width: 940px; }

		.container .one-third.columns               { width: 300px; }
		.container .two-thirds.column               { width: 620px; }

		.container .one-fifth.columns				{ width:172px; }
		.container .one-sixth.columns				{ width:140px; }
		.container .one-seventh.columns				{ width:117px; }



	}

	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 959px) {
		
		#header #navigation ul li a {
			margin: 0 0 0 25px !important;
		}
	
	}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

		#header #navigation ul li a {
			margin: 0 0 0 25px !important;
		}

		.post-thumbnail.feature h1 {
			margin: 40px 0 !important;
		}

		.post-thumbnail.feature {
			background-position: 50% 50% !important;
		}
		

	}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {

		.header {padding: 5px 0 !important;}

		.home .post-thumbnail.feature h1 {
			font-size: 36px;
			line-height: 36px;
			margin: 30px 0 50px;
		}
		.post-thumbnail.feature h1 {
			font-size: 36px;
			line-height: 36px;
			margin: 30px 0 50px;
		}

		#footer {
			background-repeat: repeat !important;
		}

		#footer-logo {
			float: none;
			text-align: center;
			margin: 0 0 5px !important;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
		
	
	}

.list-unstyled.contact_details_new {
	margin: 15px 0;
	padding: 0;
	list-style-position: inside;
}
.list-unstyled.contact_details_new li {
	list-style: none;
	position: relative;
	padding-left: 55px;
}

.list-unstyled.contact_details_new li p {
	margin: 0 !important;
	padding: 0;
	font-size: 17px;
}

.list-unstyled.contact_details_new li p ~ p {
	margin: 0 0 8px !important;
	padding: 0;
	font-size: 17px;
}

.list-unstyled.contact_details_new li.call_us:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 50px;
    background: url(images/phone_email.png) no-repeat left bottom;
    
}

.list-unstyled.contact_details_new li.email_us::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 47px;
	height: 50px;
	background: url(images/phone_email.png) no-repeat;
	background-position: 1px 9px;
}

.list-unstyled.contact_details_new.list_inline_b {
	margin: 0;
	float: right;
}

.list-unstyled.contact_details_new.list_inline_b li {
	margin: 0 25px;
	float: left;
}








